Browse Source

Compatibilité des versions avec Jenkins

master
btatu 1 year ago
parent
commit
0f35c6cd9c
  1. 11
      HowtoJenkins.md

11
HowtoJenkins.md

@ -10,6 +10,17 @@ en Java, Jenkins peut fonctionner dans un conteneur de servlets tel
qu’Apache Tomcat, ou en mode autonome avec son propre serveur Web
embarqué.
# *Compatibilité des versions*
On recommande en :
* debian 8 avec du Java 7 et une version inférieure à 2.54 de Jenkins
* Debian 9 avec du Java 8 et une version supérieure à 2.54 de Jenkins
* Debian 10 avec du Java 11 et une version supérieure à 2.164.1 de Jenkins
Notons qu'il n'est pas compatible avec Java 9 et 10.
# *Installation*
Jenkins n’est pas disponible dans les dépôts Debian, il faut donc ajouter le dépôt comme suit:

Loading…
Cancel
Save